#order_info {
  margin: auto;
}

.button{
  border-radius: 3px;
}

#order_info .close{
  /*margin-bottom: 4px;*/
}

#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*text-align: center;*/
  color: #2c3e50;
  background: #FFDED8;
  margin: auto;
  max-width: 1024px;
  line-height: 1;
}

#header{
  background-color: #444444;
  color: rgb(255, 255, 255);
  overflow: hidden;
  max-width: 1024px;
  margin: auto;
}

#header .button{
  margin: 2px;
}

#bree_order{
  width: 95%;
  margin: auto;
}

#bree_order.button{
  float: right;
}

#footer{
  background-color: #444444;
  color: rgb(255, 255, 255);
  overflow: hidden;
  max-width: 1024px;
  margin: auto;
  padding: 5px;
}

#day-time{
  display: flex;
  justify-content: space-between;
  /*flex-wrap: wrap;*/
}

.hidden{
  display: none;
}

.flex{
  display: flex;
}

.sp-data{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.smallpackage{
  clear: both;
  width: 100%;
  background-color: seashell;
  padding: 5px;
  margin-bottom: 5px;
}

span.label{
  margin-right: 10px;
}

.clear-float{
  clear: both;
}

@media screen and (min-width: 481px) {
.pc-float-l{
  float: left;
  min-width: 48%;
}
.pc-float-r{
  float: right;
  min-width: 48%;
}
}
@media screen and (max-width: 480px) {
  .pc-float-l{clear: both;}
  .pc-float-r{clear: both;}
  #order_info .close{
    position: relative;
    bottom: 80px;
  }
 }


.tilde{
  max-width: 20px;
  vertical-align: middle;
  line-height: 79px;
}

.w30 {
  width: 30%;
}

.w25 {
  width: 25%;
  min-width: 74px;
}

.w90 {
  min-width: 88%;
  width: 90%;
}

h4 {
  margin: 0;
  font-size: 20px;
  text-align: left;
  font-weight: bold;
}

h3 {
  margin: 0;
}

a {
  color: #2c3e50;
}

.zc-label-text {
  display: none;
}

.datepicker{
  border: 2px solid #fefefe;
  font-size: 20px;
}

input:disabled, input[readonly], textarea:disabled, textarea[readonly] {
  background-color: #fefefe;
  cursor: initial;
}

.disabled{
  pointer-events: none;
  background-color: #eeeeee !important; 
}

/*RESPONSIVE TABLE*/
.responsive-card-table {
  border-collapse: collapse;
}

.responsive-card-table.unstriped tbody {
  background-color: transparent;
}

.responsive-card-table th {
  background-color: #e6e6e6;
}

.responsive-card-table tr,
.responsive-card-table th,
.responsive-card-table td {
  border: 1px solid #0a0a0a;
}

@media screen and (max-width: 640px) {
  .responsive-card-table {
    
  }
  .responsive-card-table thead tr {
    position: absolute;
    top: -9999em;
    left: -9999em;
  }
  .responsive-card-table tr {
    border: 1px solid #0a0a0a;
    display: block;
  }
  .responsive-card-table tr + tr {
    margin-top: 1.5rem;
  }
  .responsive-card-table td {
    border: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #0a0a0a;
    padding-left: 50%;
    position: relative;
  }
  .responsive-card-table td:before {
    content: attr(data-label);
    display: inline-block;
    font-weight: bold;
    line-height: 1.5;
    margin-left: -100%;
    width: 100%;
    position: relative;
    z-index: 1;
  }
  .responsive-card-table td:after {
    content: '';
    position: absolute;
    background: #e6e6e6;
    /*width: 45%;*/
    height: 95%;
    left: 1px;
    top: 1px;
    z-index: 0;
  }
}
/*RESPONSIVE TABLE end*/

.orderCol{
  min-width: 90px;
}

#bree_order>table{
  margin-bottom: 5px;
}

#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: 0.8;
  z-index: 9999;
}
 
#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 140px;
  background: url("/src/img/load.gif") center center no-repeat;
}

.wickedpicker{
  width: 200px !important;
}

#confOrder > table > tbody > tr > td {
  font-size: 14px;
}

.ui-dialog { z-index: 1500 !important ;}

.ui-dialog-titlebar {
  color:#fefefe;
  background:#1779ba;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
  -moz-appearance:textfield;
}